
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TEAMModelOS.SDK", "TEAMModelOS.SDK\TEAMModelOS.SDK.csproj", "{E804B5FA-8D72-4ED4-AF9E-8AA48C17CE76}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TEAMModelOS", "TEAMModelOS\TEAMModelOS.csproj", "{4FA680FB-FFF6-4EC5-ACCF-C3C2653FDB48}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TEAMModelGrpc", "TEAMModelGrpc\TEAMModelGrpc.csproj", "{B10346B6-FE98-47AF-A77C-148605EFF0E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TEAMModelFunction", "TEAMModelFunction\TEAMModelFunction.csproj", "{78470113-6261-4F9A-9EF3-E315F060813D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TEAMModelAPI", "TEAMModelAPI\TEAMModelAPI.csproj", "{2146FEEC-7178-4141-A8C7-CBEBAEE404A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E804B5FA-8D72-4ED4-AF9E-8AA48C17CE76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E804B5FA-8D72-4ED4-AF9E-8AA48C17CE76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E804B5FA-8D72-4ED4-AF9E-8AA48C17CE76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E804B5FA-8D72-4ED4-AF9E-8AA48C17CE76}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FA680FB-FFF6-4EC5-ACCF-C3C2653FDB48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FA680FB-FFF6-4EC5-ACCF-C3C2653FDB48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FA680FB-FFF6-4EC5-ACCF-C3C2653FDB48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FA680FB-FFF6-4EC5-ACCF-C3C2653FDB48}.Release|Any CPU.Build.0 = Release|Any CPU
		{B10346B6-FE98-47AF-A77C-148605EFF0E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B10346B6-FE98-47AF-A77C-148605EFF0E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B10346B6-FE98-47AF-A77C-148605EFF0E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B10346B6-FE98-47AF-A77C-148605EFF0E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{78470113-6261-4F9A-9EF3-E315F060813D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78470113-6261-4F9A-9EF3-E315F060813D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78470113-6261-4F9A-9EF3-E315F060813D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78470113-6261-4F9A-9EF3-E315F060813D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2146FEEC-7178-4141-A8C7-CBEBAEE404A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2146FEEC-7178-4141-A8C7-CBEBAEE404A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2146FEEC-7178-4141-A8C7-CBEBAEE404A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2146FEEC-7178-4141-A8C7-CBEBAEE404A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {76440725-5E50-4288-851F-BA5C0BC8E8C6}
	EndGlobalSection
EndGlobal
